package services;

import dao.ProductDAO;

public class ProductService {
    ProductDAO productDAO = new ProductDAO();

    public void showProductList() {
        try {
            System.out.println(productDAO.getProductList());
        }catch (Exception e) {
            System.out.println("Không thể đọc dữ liệu từ CSDL!");
        }
    }

}
